#background_paper {
	background-image: url(images/background_texture.png); 
}

#header_paint { 
	background-image: url(images/header_paint.png);
	background-repeat: repeat-x;
} 

#header {
	padding: 30px 0px 20px 0px; 
} 

.menu { 
	width: auto;
	height: 106px; 
	background-image: url(images/nav_bg.png) ; 
	background-repeat: no-repeat; 
} 

.menu ul {
	text-align: center; 
	list-style-type:none;
	text-decoration: none; 
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

.menu ul li { 
	margin-left: 22px; 
	margin-right: 22px; 
	padding-top: 20px; 
	display: inline-block;  
	width: 142px; 
	height: 106px; 
}

.menu ul li a { 
	font-family: 'Pacifico', cursive;
	font-size: 15pt;
	color: #FFFFFF; 
	text-decoration: none; 
} 

#pink { 
	background-image: url(images/tabs/pink.png); 
	background-repeat: no-repeat; 
} 

#yellow {
	background-image: url(images/tabs/yellow.png); 
	background-repeat: no-repeat; 
}

#green { 
	background-image: url(images/tabs/green.png); 
	background-repeat: no-repeat; 
}

#aqua { 
	background-image: url(images/tabs/aqua.png);
	background-repeat: no-repeat; 
}

#purple { 
	background-image: url(images/tabs/purple.png); 
	background-repeat: no-repeat; 
} 

#globe { 
	margin-top: 30px; 
} 

#faded_background { 
	background-image: url(images/faded_background.png); 
	background-repeat: repeat-y; 
} 

#envelope {
	background-image: url(images/envelope.png); 
	background-repeat: no-repeat; 
	background-position: top;
	padding-top: 60px;
}

#envelope h1 { 
	color: #672f0d; 
} 

#contact_info { 
       
} 


h1 { 
	font-family: 'Dancing Script', cursive;
	font-weight: 400; 
	color: #286e05; 
	font-size: 24pt; 
	padding-left: 30px; 
}

h2 { 
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	padding-left: 30px; 
	color: #054609;
	font-size: 14pt; 
} 

h3 { 
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	padding-left: 30px; 
	color: #054609;
	font-size: 12pt; 
} 

#about-images { 
	padding-left: 20px; 
} 

.grid_4 h2 { 
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	padding-left: 30px; 
	color: #054609;
	font-size: 12pt; 
}

.grid_6 h2 { 
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	padding-left: 30px; 
	color: #054609;
	font-size: 12pt; 
} 

.grid_6 h5 { 
	font-family: 'Dancing Script', cursive;
	font-weight: 400; 
	color: #286e05; 
	font-size: 24pt; 
	padding-left: 30px; 
} 

.grid_7 { 
	width: 100%; 
	padding-left: 0px;
	padding-right: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
}

.grid_12 h3 { 
	font-family: 'Dancing Script', cursive;
	font-weight: 400; 
	color: #286e05; 
	font-size: 17pt; 
	padding: 0 80px 0 80px; 
}

.grid_8 h1 { 
	font-family: 'Dancing Script', cursive;
	font-weight: 400; 
	color: #286e05; 
	font-size: 24pt; 
	padding-left: 30px; 
} 

.grid_7, .grid_12 h5 { 
	font-family: 'Dancing Script', cursive;
	font-weight: 400; 
	color: #286e05; 
	font-size: 24pt; 
	padding-left: 0px; 
} 

.grid_12 h2 { 
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	padding-left: 30px; 
	color: #054609;
	font-size: 12pt; 
} 

#content_bottom.container_12 {
	background-image: url(images/content_bottom.png);
	background-repeat: no-repeat;
	width: 960px; 
	height: 35px;  
} 

#nav_footer {
	text-align: center; 
	list-style-type:none;
	text-decoration: none; 
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

ul li { 
	margin-left: 60px; 
	display: list;  
	font-family: 'Vollkorn', serif;
	font-weight: 400; 
	color: #054609;
	font-size: 12pt; 
} 

ul li a { 
	font-family: 'Pacifico', cursive;
	font-weight: 400; 
	font-size: 15pt;
	color: #2e7900; 
	text-decoration: none; 
} 

#column_1 h2 { 
        margin-bottom: 0px; 
        padding-top: 20px; 
} 

#pink_font h5 { 
        color: #c90274; 
        font-size: 26px; 
} 

#yellow_font h5 { 
        color: #e0b80d; 
        font-size: 26px;
} 

#green_font h5 { 
        color: #12782f; 
        font-size: 26px;
} 

#aqua_font h5 { 
        color: #0c9db2; 
        font-size: 26px;
} 

#purple_font h5 { 
        color: #652d89; 
        font-size: 26px; 
} 

#column_2 h2 { 
        margin-bottom: 0px; 
        padding-top: 20px; 
} 

#footer_paint { 
	background-image: url(images/footer_paint.png);
	background-position: center; 
	background-repeat: repeat-x; 
	height: 180px; 
} 

#footer_paint li a { 
        color: #FFF; 
} 

#nav_footer { 
	padding-top: 90px; 
}

#nav_footer li { 
	display: inline-block; 
} 